Bug 842677 - [rhevm-reports] - Webadmin Dashboards - Shows the last created Entity (DC/Cluster) for any Dashboard (System/DC/Cluster)
[rhevm-reports] - Webadmin Dashboards - Shows the last created Entity (DC/Clu...
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alexey Chub
David Botzer
Depends On:
  Show dependency treegraph
Reported: 2012-07-24 09:03 EDT by David Botzer
Modified: 2016-02-10 14:23 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-12-04 15:03:46 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
last-created (82.44 KB, image/png)
2012-07-24 09:03 EDT, David Botzer
no flags Details

  None (edit)
Description David Botzer 2012-07-24 09:03:22 EDT
Created attachment 600013 [details]

Description of problem:
Dashboard tab via webadmin shows the last created entity, 
e.x last created DC4,Selecting DC1 and pressing Dashboard tab (for DC1)
will show info on DC4

Same for Clusters

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Create 2 DCs with clusters each and hosts
2.Select the first created DC and press Dashboard tab
Actual results:
Shows incorrect info in dashboard - for a different DC than selected

Expected results:
Should show Dashboard info for a selected DC

Additional info:
Comment 1 Alexey Chub 2012-08-22 03:56:12 EDT
According to David Botzer, already fixed (in si14).
Comment 2 David Botzer 2012-08-23 06:49:49 EDT
Fixed, 3.1/si14
Show correct dashboard per Selection
Fixed, 3.1/si14

Note You need to log in before you can comment on or make changes to this bug.